parameters:
  local: []
  myhordes:
    fatalmail:
      target: ~
      source: ~
    soulpoints:
      limits:
        remote: 0 # 100
        panda: 0 # 500
        return_small: 0 # 500
        custom: 0 # 1000
    towns:
      openmin:
        remote: 1
        panda: 0
        small: 1
        custom: 0